
export let mockChartData = {
    chartConfig: {
        'id': 'aggregated_live_textbook_qr_content_status',
        'datasets': [
            {
                'label': 'Total number of QR codes',
                'dataExpr': 'Total number of QR codes'
            }
        ],
        'colors': [
            {
                'backgroundColor': [
                    'rgb(0, 199, 134)',
                    'rgb(255, 69, 88)',
                    'rgb(0, 0, 134)',
                    'rgb(255, 0, 0)',
                    'rgb(0, 199, 134)',
                    'rgb(13, 69, 6)',
                    'rgb(0, 34, 6)',
                    'rgb(0, 0, 88)',
                    'rgb(80, 199, 134)',
                    'rgb(255, 169, 88)'
                ]
            }
        ],
        'labelsExpr': 'Grade',
        'chartType': 'pie',
        'options': {
            'showGraphStats': true,
            'showLastUpdatedOn': true,
            'tooltips': {
                'titleSpacing': 5,
                'bodySpacing': 5
            },
            'title': {
                'fontSize': 16,
                'display': true,
                'text': 'Total QR scans Report by class'
            },
            'legend': {
                'display': true
            },
            'responsive': true
        },
        'filters': [{
            'displayName': 'Select Medium',
            'reference': 'Medium',
            'controlType': 'multi-select'
        },
        {
            'displayName': 'Select Grade',
            'reference': 'Grade',
            'controlType': 'multi-select'
        },
        {
            'displayName': 'Select Textbook name',
            'reference': 'Textbook name',
            'controlType': 'multi-select'
        }]
    },
    chartData: [
        {
            'Textbook ID': 'do_312528046919671808246887',
            'Medium': 'English',
            'Grade': 'Class 2',
            'Subject': 'English',
            'Textbook name': 'English Balbharati Std 2',
            'Total number of QR codes': '39',
            'Number of QR codes with atleast 1 linked content': '11',
            'Number of QR codes with no linked content': '28'
        },
        {
            'Textbook ID': 'do_312528209195163648252027',
            'Medium': 'English',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Two',
            'Total number of QR codes': '65',
            'Number of QR codes with atleast 1 linked content': '13',
            'Number of QR codes with no linked content': '52'
        },
        {
            'Textbook ID': 'do_312528245269069824153814',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528245626871808252953',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528245995905024153906',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528246419824640153986',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528246848536576153989',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528247297712128154043',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528247740547072253260',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528248189337600154179',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528248654675968253315',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528249127845888154288',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528249605365760253475',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528250086965248154346',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528250573160448253581',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528251078696960253635',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528251588239360154561',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528252103483392253666',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528252631162880154747',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528253168312320154802',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528253620649984154830',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528254108385280253852',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528254586101760253880',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528255049932800253909',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528255463612416253912',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528255890145280155090',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528256319643648155091',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528256758743040155118',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528257213480960254127',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528257659920384155251',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528258116755456254183',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528258559156224155356',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528259026108416155385',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528259484729344254317',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528260106985472254373',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Environmental Science Standard 3',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528046938726400246888',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'English',
            'Textbook name': 'English Balbharati Std 3',
            'Total number of QR codes': '39',
            'Number of QR codes with atleast 1 linked content': '11',
            'Number of QR codes with no linked content': '28'
        },
        {
            'Textbook ID': 'do_31270376955976089618610',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'Sachin 21 feb book',
            'Total number of QR codes': '0',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209210540032153166',
            'Medium': 'English',
            'Grade': 'Class 3',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Three',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '1'
        },
        {
            'Textbook ID': 'do_312528046952407040147831',
            'Medium': 'English',
            'Grade': 'Class 4',
            'Subject': 'English',
            'Textbook name': 'English Balbharati Std 4',
            'Total number of QR codes': '38',
            'Number of QR codes with atleast 1 linked content': '11',
            'Number of QR codes with no linked content': '27'
        },
        {
            'Textbook ID': 'do_312528057391923200147947',
            'Medium': 'English',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 1',
            'Textbook name': 'Environmental Studies (part One)',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312528046798602240147635',
            'Medium': 'English',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 2',
            'Textbook name': 'Shivchhatrapati Standard Four (enviormental Studies - Part Two)',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312528209217486848252045',
            'Medium': 'English',
            'Grade': 'Class 4',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Four',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '13',
            'Number of QR codes with no linked content': '4'
        },
        {
            'Textbook ID': 'do_312528046964654080246926',
            'Medium': 'English',
            'Grade': 'Class 5',
            'Subject': 'English',
            'Textbook name': 'English Balbharati Std 5',
            'Total number of QR codes': '34',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '31'
        },
        {
            'Textbook ID': 'do_312528046809022464246793',
            'Medium': 'English',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 1',
            'Textbook name': 'Environmental Studies (part One)',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528046821007360246794',
            'Medium': 'English',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 2',
            'Textbook name': 'How We Came To Be \nenvironmental Studies (part Two)',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528209223401472252062',
            'Medium': 'English',
            'Grade': 'Class 5',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Five',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '12',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_312528046975533056147865',
            'Medium': 'English',
            'Grade': 'Class 6',
            'Subject': 'English',
            'Textbook name': 'English Balbharati Std 6',
            'Total number of QR codes': '30',
            'Number of QR codes with atleast 1 linked content': '29',
            'Number of QR codes with no linked content': '1'
        },
        {
            'Textbook ID': 'do_312528260576010240155518',
            'Medium': 'English',
            'Grade': 'Class 6',
            'Subject': 'Geography',
            'Textbook name': 'Geography',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '11',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528046842093568147705',
            'Medium': 'English',
            'Grade': 'Class 6',
            'Subject': 'History And Civics',
            'Textbook name': 'History And Civics',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209228734464153183',
            'Medium': 'English',
            'Grade': 'Class 6',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Six',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528046831214592246795',
            'Medium': 'English',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'General Science',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528046985658368147866',
            'Medium': 'English',
            'Grade': 'Class 7',
            'Subject': 'English',
            'Textbook name': 'English Balbharati Std 7',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528260787216384254427',
            'Medium': 'English',
            'Grade': 'Class 7',
            'Subject': 'Geography',
            'Textbook name': 'Geography Standard Seven',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528046863835136147722',
            'Medium': 'English',
            'Grade': 'Class 7',
            'Subject': 'History And Civics',
            'Textbook name': 'History And Civics Standard Seven',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312528209235828736252081',
            'Medium': 'English',
            'Grade': 'Class 7',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Seven',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528046851497984246796',
            'Medium': 'English',
            'Grade': 'Class 7',
            'Subject': 'Science',
            'Textbook name': 'General Science',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_31269654943474483211282',
            'Medium': 'English',
            'Grade': 'Class 8',
            'Subject': 'English',
            'Textbook name': 'ENG_BALBHARATI_STD_8TH',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '18'
        },
        {
            'Textbook ID': 'do_31269658363065139215175',
            'Medium': 'English',
            'Grade': 'Class 8',
            'Subject': 'Geography',
            'Textbook name': 'ENG_GEOGRAPHY_STD_8TH',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_31269657247334400011331',
            'Medium': 'English',
            'Grade': 'Class 8',
            'Subject': 'History',
            'Textbook name': 'ENGLISH_HISTORY_CIVICS_STD._8TH',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_31269657951767756815169',
            'Medium': 'English',
            'Grade': 'Class 8',
            'Subject': 'Mathematics',
            'Textbook name': 'ENG_MATHEMATICS_STD_8',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_31269655808979763211308',
            'Medium': 'English',
            'Grade': 'Class 8',
            'Subject': 'Science',
            'Textbook name': 'ENGLISH_SCIENCE_STD_8TH',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528047003033600147868',
            'Medium': 'English',
            'Grade': 'Class 9',
            'Subject': 'English',
            'Textbook name': 'English Kumarbharati Std 9',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_312528261177327616155557',
            'Medium': 'English',
            'Grade': 'Class 9',
            'Subject': 'Geography',
            'Textbook name': 'Geography Standard 9',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_312528046886756352246854',
            'Medium': 'English',
            'Grade': 'Class 9',
            'Subject': 'History And Civics',
            'Textbook name': 'History And Political Science Standard 9',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '9'
        },
        {
            'Textbook ID': 'do_312528209240678400153199',
            'Medium': 'English',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Nine - Part 1',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528209244504064153207',
            'Medium': 'English',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Nine - Part 2',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '4'
        },
        {
            'Textbook ID': 'do_312528046877925376147723',
            'Medium': 'English',
            'Grade': 'Class 9',
            'Subject': 'Science',
            'Textbook name': 'Science And Technology Standard 9',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '16',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528046896480256246855',
            'Medium': 'English',
            'Grade': 'Class 9',
            'Subject': 'Self Development',
            'Textbook name': 'Self Development Standard 9',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312528047013011456246981',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'English',
            'Textbook name': 'English Kumarbharati Std 10',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312528261465899008254502',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'Geography',
            'Textbook name': 'Geography',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '10',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528046903615488246865',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'History And Civics',
            'Textbook name': 'History And Political Science Standard Ten',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '1',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312526597268455424142979',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी अंतरभारती  ईयत्ता दहावी',
            'Total number of QR codes': '1',
            'Number of QR codes with atleast 1 linked content': '1',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209248108544252091',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Ten - Part 1',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528209251205120153208',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'Mathematics Standard Ten - Part 2',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '2'
        },
        {
            'Textbook ID': 'do_312528046911119360147754',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'Science And Technology Part 1',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '10',
            'Number of QR codes with no linked content': '1'
        },
        {
            'Textbook ID': 'do_312528046915780608246876',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'Science And Technology Part 2',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_31269663644442624011455',
            'Medium': 'English',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'ENGLISH_SCIENCE_PRACTICAL_BOOK_STD_10',
            'Total number of QR codes': '24',
            'Number of QR codes with atleast 1 linked content': '24',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_31252959755838259213541',
            'Medium': 'Gujarati',
            'Grade': 'Class 2',
            'Subject': 'English',
            'Textbook name': 'My Book English Two',
            'Total number of QR codes': '70',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '53'
        },
        {
            'Textbook ID': 'do_312528209486618624153541',
            'Medium': 'Gujarati',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित दूसरी कक्षा',
            'Total number of QR codes': '64',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '47'
        },
        {
            'Textbook ID': 'do_31252954917145804823550',
            'Medium': 'Gujarati',
            'Grade': 'Class 3',
            'Subject': 'English',
            'Textbook name': 'My Book English Three',
            'Total number of QR codes': '69',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '52'
        },
        {
            'Textbook ID': 'do_31253023880054374427311',
            'Medium': 'Gujarati',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_31253025916920627227542',
            'Medium': 'Gujarati',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_31253027296719667217127',
            'Medium': 'Gujarati',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_31253035723180441629545',
            'Medium': 'Gujarati',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_31253091742947737619805',
            'Medium': 'Gujarati',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528209499013120153606',
            'Medium': 'Gujarati',
            'Grade': 'Class 3',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित तीसरी कक्षा',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '18',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_31253027475572326417178',
            'Medium': 'Gujarati',
            'Grade': 'Class 4',
            'Subject': 'English',
            'Textbook name': 'My Book English Four',
            'Total number of QR codes': '61',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '56'
        },
        {
            'Textbook ID': 'do_31252954917131878423547',
            'Medium': 'Gujarati',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 1',
            'Textbook name': 'परिसर अध्ययन (भाग १) चौथी कक्षा',
            'Total number of QR codes': '24',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_31252954923171020823778',
            'Medium': 'Gujarati',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 2',
            'Textbook name': 'छत्रपति शिवाजी (परिसर अध्ययन - भाग २) चौथी कक्षा',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '13'
        },
        {
            'Textbook ID': 'do_312528209505583104153607',
            'Medium': 'Gujarati',
            'Grade': 'Class 4',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित चौथी कक्षा',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '14',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_31252954918784204813207',
            'Medium': 'Gujarati',
            'Grade': 'Class 5',
            'Subject': 'English',
            'Textbook name': 'My Book English Five',
            'Total number of QR codes': '50',
            'Number of QR codes with atleast 1 linked content': '20',
            'Number of QR codes with no linked content': '30'
        },
        {
            'Textbook ID': 'do_31252954917126144023546',
            'Medium': 'Gujarati',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 1',
            'Textbook name': 'पर्यावरण अध्ययन भाग 1',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_31252954923017830423737',
            'Medium': 'Gujarati',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 2',
            'Textbook name': 'हम ऐसे बने (परिसर अध्ययन भाग - 2) पाँचवीं कक्षा',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528209510514688252542',
            'Medium': 'Gujarati',
            'Grade': 'Class 5',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित पाँचवीं कक्षा',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '12',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_31253015986227609616087',
            'Medium': 'Gujarati',
            'Grade': 'Class 6',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'भूगोल छठी कक्षा',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_31253016652692684826810',
            'Medium': 'Gujarati',
            'Grade': 'Class 6',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'भूगोल छठी कक्षा',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_31252954917127782413154',
            'Medium': 'Gujarati',
            'Grade': 'Class 6',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिकशास्त्र छठी कक्षा',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312528209515732992153624',
            'Medium': 'Gujarati',
            'Grade': 'Class 6',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित छठी कक्षा',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_31252954917135974423549',
            'Medium': 'Gujarati',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_31253017340357836826844',
            'Medium': 'Gujarati',
            'Grade': 'Class 7',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'भूगोल छठी कक्षा',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_31270002373896601613685',
            'Medium': 'Gujarati',
            'Grade': 'Class 7',
            'Subject': 'Hindi',
            'Textbook name': 'Sachin 16 feb book',
            'Total number of QR codes': '3',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_31252954917294080023600',
            'Medium': 'Gujarati',
            'Grade': 'Class 7',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिक शास्त्र',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '13'
        },
        {
            'Textbook ID': 'do_312528209521885184252543',
            'Medium': 'Gujarati',
            'Grade': 'Class 7',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_31252954917134336013156',
            'Medium': 'Gujarati',
            'Grade': 'Class 7',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_31253018696889139216325',
            'Medium': 'Gujarati',
            'Grade': 'Class 9',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_31252954923012096013225',
            'Medium': 'Gujarati',
            'Grade': 'Class 9',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिक शास्त्र',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312528209527242752252559',
            'Medium': 'Gujarati',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - I',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528209530888192252567',
            'Medium': 'Gujarati',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - Ii',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_31252959755833344024016',
            'Medium': 'Gujarati',
            'Grade': 'Class 9',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_31252954917128601613155',
            'Medium': 'Gujarati',
            'Grade': 'Class 9',
            'Subject': 'Self Development',
            'Textbook name': 'स्व-विकास और कलारसास्वाद',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '2',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_31253027299203481617166',
            'Medium': 'Gujarati',
            'Grade': 'Class 10',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_31252954917145804823551',
            'Medium': 'Gujarati',
            'Grade': 'Class 10',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और राजनीति विज्ञान',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312528209534590976252577',
            'Medium': 'Gujarati',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - I',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528209537875968153643',
            'Medium': 'Gujarati',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - Ii',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '4'
        },
        {
            'Textbook ID': 'do_31252954923011276813224',
            'Medium': 'Gujarati',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी भाग - I',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_31252959755833344013540',
            'Medium': 'Gujarati',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी भाग - II',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528116295770112248891',
            'Medium': 'Hindi',
            'Grade': 'Class 2',
            'Subject': 'English',
            'Textbook name': 'My Book English Two',
            'Total number of QR codes': '70',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '65'
        },
        {
            'Textbook ID': 'do_3125289044787445761559',
            'Medium': 'Hindi',
            'Grade': 'Class 2',
            'Subject': 'English',
            'Textbook name': 'My Book English Two',
            'Total number of QR codes': '70',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '53'
        },
        {
            'Textbook ID': 'do_312528114350350336248526',
            'Medium': 'Hindi',
            'Grade': 'Class 2',
            'Subject': 'Hindi',
            'Textbook name': 'बालभारती',
            'Total number of QR codes': '41',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '24'
        },
        {
            'Textbook ID': 'do_312528209308065792153326',
            'Medium': 'Hindi',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित दूसरी कक्षा',
            'Total number of QR codes': '65',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '48'
        },
        {
            'Textbook ID': 'do_312528116299988992149985',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'English',
            'Textbook name': 'My Book English Three',
            'Total number of QR codes': '68',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '63'
        },
        {
            'Textbook ID': 'do_3125289044788183041562',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'English',
            'Textbook name': 'My Book English Three',
            'Total number of QR codes': '69',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '52'
        },
        {
            'Textbook ID': 'do_312528245364105216252925',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528245733572608153879',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528246097125376253020',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528246521774080153987',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528246956441600253179',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528247409745920253207',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528247845797888154125',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528248298594304154206',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528248770510848154261',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528249242345472154315',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528249719087104154343',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528250205929472253580',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528250692362240154453',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528251201077248154481',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528251712618496253664',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528252228476928154693',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528252761530368253720',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Geography',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528114359058432248527',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Hindi',
            'Textbook name': 'बालभारती',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '18',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312526596979408896241094',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी सुलभ भारती इयत्ता तिसरी',
            'Total number of QR codes': '32',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '32'
        },
        {
            'Textbook ID': 'do_312526597056880640142975',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी सुलभभरती इयत्ता पाचवी',
            'Total number of QR codes': '29',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '29'
        },
        {
            'Textbook ID': 'do_312528209320968192153327',
            'Medium': 'Hindi',
            'Grade': 'Class 3',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित तीसरी कक्षा',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '18',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528116313038848248893',
            'Medium': 'Hindi',
            'Grade': 'Class 4',
            'Subject': 'English',
            'Textbook name': 'My Book English Four',
            'Total number of QR codes': '61',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '56'
        },
        {
            'Textbook ID': 'do_3125289044815134721567',
            'Medium': 'Hindi',
            'Grade': 'Class 4',
            'Subject': 'English',
            'Textbook name': 'My Book English Four',
            'Total number of QR codes': '61',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '56'
        },
        {
            'Textbook ID': 'do_312528114394193920149669',
            'Medium': 'Hindi',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 1',
            'Textbook name': 'परिसर अध्ययन (भाग १) चौथी कक्षा',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '18'
        },
        {
            'Textbook ID': 'do_312528114365079552248568',
            'Medium': 'Hindi',
            'Grade': 'Class 4',
            'Subject': 'Hindi',
            'Textbook name': 'बालभारती',
            'Total number of QR codes': '43',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '26'
        },
        {
            'Textbook ID': 'do_312526597010694144241126',
            'Medium': 'Hindi',
            'Grade': 'Class 4',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी सुलभभारती इयत्ता चौथी',
            'Total number of QR codes': '32',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '26'
        },
        {
            'Textbook ID': 'do_312528209327349760252238',
            'Medium': 'Hindi',
            'Grade': 'Class 4',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित चौथी कक्षा',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '14',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528115510255616149717',
            'Medium': 'Hindi',
            'Grade': 'Class 5',
            'Subject': 'English',
            'Textbook name': 'My Book English Five',
            'Total number of QR codes': '50',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '31'
        },
        {
            'Textbook ID': 'do_312528115469877248248636',
            'Medium': 'Hindi',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 1',
            'Textbook name': 'पर्यावरण अध्ययन भाग 1',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '18'
        },
        {
            'Textbook ID': 'do_312528115525099520248755',
            'Medium': 'Hindi',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 2',
            'Textbook name': 'हम ऐसे बने (परिसर अध्ययन भाग - 2) पाँचवीं कक्षा',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528114373197824248569',
            'Medium': 'Hindi',
            'Grade': 'Class 5',
            'Subject': 'Hindi',
            'Textbook name': 'बालभारती',
            'Total number of QR codes': '33',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '26'
        },
        {
            'Textbook ID': 'do_312528116060258304248766',
            'Medium': 'Hindi',
            'Grade': 'Class 5',
            'Subject': 'Hindi',
            'Textbook name': 'हिन्दी सुगमभारती- पाँचवी कक्षा',
            'Total number of QR codes': '29',
            'Number of QR codes with atleast 1 linked content': '10',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528116254171136248783',
            'Medium': 'Hindi',
            'Grade': 'Class 5',
            'Subject': 'Hindi',
            'Textbook name': 'हिन्दी  सुलभभारती - पाँचवी कक्षा',
            'Total number of QR codes': '35',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '26'
        },
        {
            'Textbook ID': 'do_312526596901986304241060',
            'Medium': 'Hindi',
            'Grade': 'Class 5',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी सुगम भारती इयत्ता पाचवी',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '21'
        },
        {
            'Textbook ID': 'do_312528209333927936252239',
            'Medium': 'Hindi',
            'Grade': 'Class 5',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित पाँचवीं कक्षा',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '12',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_312528253298319360253774',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल छठी कक्षा',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528114379325440149611',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Hindi',
            'Textbook name': 'बालभारती',
            'Total number of QR codes': '31',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '22'
        },
        {
            'Textbook ID': 'do_312528116065804288248767',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Hindi',
            'Textbook name': 'हिन्दी सुगमभारती',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312528116260749312248818',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Hindi',
            'Textbook name': 'हिन्दी सुलभभारती',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312528115491708928248717',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिकशास्त्र छठी कक्षा',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312526596933345280241081',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी सुगम भारती इयत्ता सहावी',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '13'
        },
        {
            'Textbook ID': 'do_312526597096013824142976',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी सुलभभरती इयत्ता सहावी',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '18'
        },
        {
            'Textbook ID': 'do_312528209343397888153377',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित छठी कक्षा',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312528115475578880248661',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_31269997111041228817157',
            'Medium': 'Hindi',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'Textbook 1',
            'Total number of QR codes': '0',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528253754163200253812',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528114385313792149642',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'Hindi',
            'Textbook name': 'बालभारती',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528116069359616248782',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'Hindi',
            'Textbook name': 'सुगमभारती',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312528116267581440248837',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'Hindi',
            'Textbook name': 'सुलभभारती',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528115495788544248718',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिकशास्त्र',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312526596957503488142931',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी सुगम भारती इयत्ता सातवी',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '13'
        },
        {
            'Textbook ID': 'do_312526597126037504142977',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी सुलभभरती इयत्ता सातवी',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_312528209351286784252258',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312528115480657920248678',
            'Medium': 'Hindi',
            'Grade': 'Class 7',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_312528114390654976248602',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Defence Studies',
            'Textbook name': 'संरक्षण शास्त्र',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528254245535744154909',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '9'
        },
        {
            'Textbook ID': 'do_312528114338783232149489',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Hindi',
            'Textbook name': 'लोकभारती',
            'Total number of QR codes': '23',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312528114345943040149512',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Hindi',
            'Textbook name': 'लोकवाणी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528115504857088248754',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Hindi',
            'Textbook name': 'कुमारभारती',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528115500195840149690',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिकशास्त्र',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312526581486059520142664',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी अक्षरभारती नववी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312526581503221760240380',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी अंतरभारती नववी',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_312528209356210176252274',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - I',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528209359568896153378',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - Ii',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_312528115485196288149673',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528116056965120248757',
            'Medium': 'Hindi',
            'Grade': 'Class 9',
            'Subject': 'Self Development',
            'Textbook name': 'स्व-विकास और कलारसास्वाद',
            'Total number of QR codes': '9',
            'Number of QR codes with atleast 1 linked content': '2',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528116290822144149914',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'English',
            'Textbook name': 'कुमारभारती',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528254720835584253881',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_312528116275265536149870',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Hindi',
            'Textbook name': 'लोकभारती',
            'Total number of QR codes': '24',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312528116280180736248838',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Hindi',
            'Textbook name': 'लोकवाणी',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312528116287463424248865',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Hindi',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_312528116271300608149855',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और राजनीति विज्ञान',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312526597240512512241200',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी अक्षरभारती इयत्ता दहावी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '1',
            'Number of QR codes with no linked content': '16'
        },
        {
            'Textbook ID': 'do_312528209363591168252282',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - I',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528209367384064153388',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - Ii',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '4'
        },
        {
            'Textbook ID': 'do_312528116284178432149893',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी भाग - I',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528116285767680149894',
            'Medium': 'Hindi',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी भाग - Ii',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_31253015986228428826731',
            'Medium': 'KANNADA',
            'Grade': 'Class 3',
            'Subject': 'DISTRICT GEOGRAPHY',
            'Textbook name': 'Kannad_Parisar_Abhyas_Sangli_District_Std_3RD',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_31253017340353740816214',
            'Medium': 'KANNADA',
            'Grade': 'Class 6',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'KAN_GEOGRAPHY_6TH',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_31252939714251161622044',
            'Medium': 'Kannada',
            'Grade': 'Class 2',
            'Subject': 'English',
            'Textbook name': 'KAN_MY_English_BOOK_STD_2ND',
            'Total number of QR codes': '70',
            'Number of QR codes with atleast 1 linked content': '64',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_312528209541275648252584',
            'Medium': 'Kannada',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_std_2nd',
            'Total number of QR codes': '65',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '60'
        },
        {
            'Textbook ID': 'do_31253025027034316816763',
            'Medium': 'Kannada',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'KANNAD_PARISAR_ABHYAS_MUMBAI_DISTRICT_STD_3RD',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_31253025916923084816932',
            'Medium': 'Kannada',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'KANNAD_PARISAR_ABHYAS_MUMBAI_DISTRICT_STD_3RD',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312530959551176704210922',
            'Medium': 'Kannada',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'KANNAD_PARISAR_ABHYAS_SOLAPUR_DISTRICT_STD_3RD',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_31252939714234777622039',
            'Medium': 'Kannada',
            'Grade': 'Class 3',
            'Subject': 'English',
            'Textbook name': 'KAN_MY_English_BOOK_STD_3RD',
            'Total number of QR codes': '69',
            'Number of QR codes with atleast 1 linked content': '61',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528209552392192153651',
            'Medium': 'Kannada',
            'Grade': 'Class 3',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_std_3rd',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '1'
        },
        {
            'Textbook ID': 'do_31252939714236416011668',
            'Medium': 'Kannada',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 1',
            'Textbook name': 'KAN_ENVIRONMENT_STUDIES_STD_4TH',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_31252939715891200011769',
            'Medium': 'Kannada',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 2',
            'Textbook name': 'KAN_PARISAR_ABHYAS_PART_2_STD_4TH',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312528209558847488252649',
            'Medium': 'Kannada',
            'Grade': 'Class 4',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_std_4th',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '13',
            'Number of QR codes with no linked content': '4'
        },
        {
            'Textbook ID': 'do_31252939714247884811672',
            'Medium': 'Kannada',
            'Grade': 'Class 5',
            'Subject': 'English',
            'Textbook name': 'KAN_MY_English_BOOK_STD_5TH',
            'Total number of QR codes': '50',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '31'
        },
        {
            'Textbook ID': 'do_31252939714241331211671',
            'Medium': 'Kannada',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 1',
            'Textbook name': 'KAN_ENVIRONMENT_STUDIES_STD_5TH',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_31252939714239692811670',
            'Medium': 'Kannada',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 2',
            'Textbook name': 'KAN_PARISAR_ABHYAS_PART_2_STD_5TH',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528209564598272252666',
            'Medium': 'Kannada',
            'Grade': 'Class 5',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_std_5th',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '12',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_31252939714234777622038',
            'Medium': 'Kannada',
            'Grade': 'Class 6',
            'Subject': 'History And Civics',
            'Textbook name': 'KAN_HISTORY_CIVICS_STD_6TH',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528209569611776252667',
            'Medium': 'Kannada',
            'Grade': 'Class 6',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_std_6th',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_31252939714236416022040',
            'Medium': 'Kannada',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'KAN_GENERAL_Science_STD_6TH',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_31253020001398784027135',
            'Medium': 'Kannada',
            'Grade': 'Class 7',
            'Subject': 'Geography',
            'Textbook name': 'KAN_GEOGRAPHY_7TH',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_31252939714220851222037',
            'Medium': 'Kannada',
            'Grade': 'Class 7',
            'Subject': 'History And Civics',
            'Textbook name': 'KAN_HISTORY_CIVICS_STD_7TH',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312528209575116800153685',
            'Medium': 'Kannada',
            'Grade': 'Class 7',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_std_7th',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_31252939714237235211669',
            'Medium': 'Kannada',
            'Grade': 'Class 7',
            'Subject': 'Science',
            'Textbook name': 'KAN_GENERAL_Science_STD_7TH',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_31253020252064972827137',
            'Medium': 'Kannada',
            'Grade': 'Class 9',
            'Subject': 'Geography',
            'Textbook name': 'KAN_GEOGRAPHY_9TH',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_31252939714238873622041',
            'Medium': 'Kannada',
            'Grade': 'Class 9',
            'Subject': 'History And Civics',
            'Textbook name': 'KAN_HISTORY_POLISCI_STD_9TH',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528209582137344153701',
            'Medium': 'Kannada',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_std_9th_part_1',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '4'
        },
        {
            'Textbook ID': 'do_312528209587617792252686',
            'Medium': 'Kannada',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_std_9th_part_2',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_31252939714223308811667',
            'Medium': 'Kannada',
            'Grade': 'Class 9',
            'Subject': 'Science',
            'Textbook name': 'KAN_GENERAL_Science_STD_9TH',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '13'
        },
        {
            'Textbook ID': 'do_31253026917964185617103',
            'Medium': 'Kannada',
            'Grade': 'Class 10',
            'Subject': 'Geography',
            'Textbook name': 'KAN_GEOGRAPHY',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_31252939714247884822043',
            'Medium': 'Kannada',
            'Grade': 'Class 10',
            'Subject': 'History And Civics',
            'Textbook name': 'KANNAD_HISTORY_&_POLITICAL_Science_STD._10TH',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_312528209591656448153718',
            'Medium': 'Kannada',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_part_1',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528209594630144153719',
            'Medium': 'Kannada',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'Kan_mathematics_part_2',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_31252939714247884822042',
            'Medium': 'Kannada',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'KAN_Science_&_TECHNOLOGY_PART_2',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_31252941069619200011786',
            'Medium': 'Kannada',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'KAN_Science_&_TECHNOLOGY_PART_1',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312585511134986240115927',
            'Medium': 'Marathi',
            'Grade': 'Class 1',
            'Subject': 'Marathi',
            'Textbook name': 'बालभारती इयत्ता पहिली',
            'Total number of QR codes': '33',
            'Number of QR codes with atleast 1 linked content': '33',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312587468364333056116902',
            'Medium': 'Marathi',
            'Grade': 'Class 1',
            'Subject': 'Marathi',
            'Textbook name': ' गणित इयत्ता पहिली',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '18',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_31260522985846374426451',
            'Medium': 'Marathi',
            'Grade': 'Class 1',
            'Subject': 'Marathi',
            'Textbook name': 'MY ENGLISH BOOK ONE',
            'Total number of QR codes': '64',
            'Number of QR codes with atleast 1 linked content': '63',
            'Number of QR codes with no linked content': '1'
        },
        {
            'Textbook ID': 'do_312526596548739072240766',
            'Medium': 'Marathi',
            'Grade': 'Class 2',
            'Subject': 'English',
            'Textbook name': 'My English Book Two',
            'Total number of QR codes': '71',
            'Number of QR codes with atleast 1 linked content': '71',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581518884864240395',
            'Medium': 'Marathi',
            'Grade': 'Class 2',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी बालभारती इयत्ता दुसरी',
            'Total number of QR codes': '39',
            'Number of QR codes with atleast 1 linked content': '39',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209262018560153224',
            'Medium': 'Marathi',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित इयत्ता दुसरी',
            'Total number of QR codes': '65',
            'Number of QR codes with atleast 1 linked content': '65',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528248417705984154207',
            'Medium': 'Marathi',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'परिसर अभ्यास इयत्ता तिसरी',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '27',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528252356567040253693',
            'Medium': 'Marathi',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'परिसर अभ्यास इयत्ता तिसरी',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '27',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596598726656142881',
            'Medium': 'Marathi',
            'Grade': 'Class 3',
            'Subject': 'English',
            'Textbook name': 'My English Book Three',
            'Total number of QR codes': '69',
            'Number of QR codes with atleast 1 linked content': '69',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581536899072142681',
            'Medium': 'Marathi',
            'Grade': 'Class 3',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी बालभारती इयत्ता तिसरी',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '26',
            'Number of QR codes with no linked content': '1'
        },
        {
            'Textbook ID': 'do_312528209273569280153289',
            'Medium': 'Marathi',
            'Grade': 'Class 3',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित इयत्ता तिसरी',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '18',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596648591360142882',
            'Medium': 'Marathi',
            'Grade': 'Class 4',
            'Subject': 'English',
            'Textbook name': 'My English Book Four',
            'Total number of QR codes': '62',
            'Number of QR codes with atleast 1 linked content': '62',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581812248576240484',
            'Medium': 'Marathi',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 1',
            'Textbook name': 'परिसर अभ्यास भाग १ इयत्ता चौथी',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '25',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596803018752142911',
            'Medium': 'Marathi',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 2',
            'Textbook name': 'परिसर अभ्यास -भाग 2',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581555625984240434',
            'Medium': 'Marathi',
            'Grade': 'Class 4',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी बालभारती इयत्ता चौथी',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '26',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209279262720252122',
            'Medium': 'Marathi',
            'Grade': 'Class 4',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित इयत्ता चौथी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596692377600240966',
            'Medium': 'Marathi',
            'Grade': 'Class 5',
            'Subject': 'English',
            'Textbook name': 'My English Book Five',
            'Total number of QR codes': '50',
            'Number of QR codes with atleast 1 linked content': '50',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581831311360142794',
            'Medium': 'Marathi',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 1',
            'Textbook name': 'परिसर अभ्यास भाग १ इयत्ता पाचवी',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '25',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596839809024241040',
            'Medium': 'Marathi',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 2',
            'Textbook name': 'परिसर अभ्यास भाग-2',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '11',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581578375168240435',
            'Medium': 'Marathi',
            'Grade': 'Class 5',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी बालभारती इयत्ता पाचवी',
            'Total number of QR codes': '28',
            'Number of QR codes with atleast 1 linked content': '28',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209284546560252123',
            'Medium': 'Marathi',
            'Grade': 'Class 5',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित इयत्ता पाचवी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596736811008241016',
            'Medium': 'Marathi',
            'Grade': 'Class 6',
            'Subject': 'English',
            'Textbook name': 'My English Book Six',
            'Total number of QR codes': '29',
            'Number of QR codes with atleast 1 linked content': '29',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528261235818496155570',
            'Medium': 'Marathi',
            'Grade': 'Class 6',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल इयत्ता सहावी',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '11',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596309655552142847',
            'Medium': 'Marathi',
            'Grade': 'Class 6',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास व नागरिकशास्ञ इयत्ता सहावी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581596635136142760',
            'Medium': 'Marathi',
            'Grade': 'Class 6',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी बालभारती इयत्ता सहावी',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '27',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209289732096153322',
            'Medium': 'Marathi',
            'Grade': 'Class 6',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित इयत्ता सहावी',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581846130688240509',
            'Medium': 'Marathi',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान इयत्ता सहावी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596768178176241017',
            'Medium': 'Marathi',
            'Grade': 'Class 7',
            'Subject': 'English',
            'Textbook name': 'My English Book Seven',
            'Total number of QR codes': '23',
            'Number of QR codes with atleast 1 linked content': '23',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528261559533568155573',
            'Medium': 'Marathi',
            'Grade': 'Class 7',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल इयत्ता सातवी',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '12',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596342243328142864',
            'Medium': 'Marathi',
            'Grade': 'Class 7',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास व नागरिकशास्ञ',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '20',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581783199744142761',
            'Medium': 'Marathi',
            'Grade': 'Class 7',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी बालभारती इयत्ता सातवी',
            'Total number of QR codes': '22',
            'Number of QR codes with atleast 1 linked content': '22',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209295843328153323',
            'Medium': 'Marathi',
            'Grade': 'Class 7',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित इयत्ता सातवी',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '16',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581859311616240510',
            'Medium': 'Marathi',
            'Grade': 'Class 7',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान इयत्ता सातवी',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '21',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312565555720749056248',
            'Medium': 'Marathi',
            'Grade': 'Class 8',
            'Subject': 'Sanskrit',
            'Textbook name': 'Sanskrit 8th Amod',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_31259888027666841621857',
            'Medium': 'Marathi',
            'Grade': 'Class 8',
            'Subject': 'Sanskrit',
            'Textbook name': 'गणित इयत्ता ८ वी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_31259982560801587222661',
            'Medium': 'Marathi',
            'Grade': 'Class 8',
            'Subject': 'Sanskrit',
            'Textbook name': 'इयत्ता ८ वी विज्ञान',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312605425679990784111136',
            'Medium': 'Marathi',
            'Grade': 'Class 8',
            'Subject': 'Sanskrit',
            'Textbook name': 'इतिहास व नागरिकशास्ञ इयत्ता आठवी',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '20',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312605501694861312211114',
            'Medium': 'Marathi',
            'Grade': 'Class 8',
            'Subject': 'Sanskrit',
            'Textbook name': 'भूगोल इयत्ता आठवी',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '10',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312605529492111360111193',
            'Medium': 'Marathi',
            'Grade': 'Class 8',
            'Subject': 'Sanskrit',
            'Textbook name': 'इयत्ता आठवी',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '21',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312605997726154752211235',
            'Medium': 'Marathi',
            'Grade': 'Class 8',
            'Subject': 'Sanskrit',
            'Textbook name': 'MY ENGLISH BOOK EIGHT',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '18',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526581799059456142762',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Defence Studies',
            'Textbook name': 'सरंक्षण शास्त्र',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312526600032354304241292',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'English',
            'Textbook name': 'My English Coursebook Standard Nine',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '21',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528261678243840254512',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '13',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596370825216240764',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास आणि राज्यशास्त्र इयत्ता नववी',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526599919198208241253',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी बालभारती इयत्ता नववी',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '21',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209300701184153324',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग १ इयत्ता ९ वी',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209304363008153325',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग २ इयत्ता ९ वी',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '10',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_31256505311381913618376',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Sanskrit',
            'Textbook name': 'Sanksrit 9th Anand',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '11',
            'Number of QR codes with no linked content': '2'
        },
        {
            'Textbook ID': 'do_31256513917790617626478',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Sanskrit',
            'Textbook name': 'Sanskrit 9th Amod ',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '9'
        },
        {
            'Textbook ID': 'do_312526581876883456142811',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान इयत्ता नववी',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526596874059776142930',
            'Medium': 'Marathi',
            'Grade': 'Class 9',
            'Subject': 'Self Development',
            'Textbook name': 'स्व-विकास व कलारसास्वाद',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312526600010989568241285',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Defence Studies',
            'Textbook name': 'सरंक्षण शास्त्र',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312526600058380288143016',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'English',
            'Textbook name': 'My English Coursebook Standard Ten',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '24',
            'Number of QR codes with no linked content': '1'
        },
        {
            'Textbook ID': 'do_312528261744959488155607',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल इयत्ता दहावी',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '10',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526597164679168142978',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास आणि राज्यशास्त्र इयत्ता दहावी',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '15',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_31256485384669593618258',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Marathi',
            'Textbook name': 'Sanskrit Amod 10th',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '9'
        },
        {
            'Textbook ID': 'do_312605931227922432111223',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Marathi',
            'Textbook name': 'मराठी कुमारभारती इयत्ता दहावी',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '21',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209254768640252098',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग १ इयत्ता १० वी',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209258020864153216',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग २ इयत्ता १० वी',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526597414780928241238',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': '१० वी सायन्स ऍन्ड टेक्नॉलॉजी भाग १',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '12',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312526599983718400143015',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': '१० वी सायन्स ऍन्ड टेक्नॉलॉजी भाग 2',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '11',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_31269666300184985615222',
            'Medium': 'Marathi',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'MARATHI_SCIENCE_PRACTICAL_BOOK_STD_10TH',
            'Total number of QR codes': '24',
            'Number of QR codes with atleast 1 linked content': '24',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_312528209423196160153469',
            'Medium': 'Sindhi',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित दूसरी कक्षा',
            'Total number of QR codes': '65',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '48'
        },
        {
            'Textbook ID': 'do_31253020252060057616496',
            'Medium': 'Sindhi',
            'Grade': 'Class 3',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'परिसर अध्ययन - तीसरी कक्षा',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528209435066368252459',
            'Medium': 'Sindhi',
            'Grade': 'Class 3',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित तीसरी कक्षा',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '18',
            'Number of QR codes with no linked content': '0'
        },
        {
            'Textbook ID': 'do_3125289044790804481565',
            'Medium': 'Sindhi',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 1',
            'Textbook name': 'परिसर अध्ययन (भाग १) चौथी कक्षा',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '18'
        },
        {
            'Textbook ID': 'do_3125289044789739521563',
            'Medium': 'Sindhi',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 2',
            'Textbook name': 'छत्रपति शिवाजी (परिसर अध्ययन - भाग २) चौथी कक्षा',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '13'
        },
        {
            'Textbook ID': 'do_312528209443561472252460',
            'Medium': 'Sindhi',
            'Grade': 'Class 4',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित चौथी कक्षा',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '14',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_3125289044788101122714',
            'Medium': 'Sindhi',
            'Grade': 'Class 5',
            'Subject': 'English',
            'Textbook name': 'My Book English Five',
            'Total number of QR codes': '50',
            'Number of QR codes with atleast 1 linked content': '20',
            'Number of QR codes with no linked content': '30'
        },
        {
            'Textbook ID': 'do_3125289044788101121560',
            'Medium': 'Sindhi',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 1',
            'Textbook name': 'पर्यावरण अध्ययन भाग 1',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '18'
        },
        {
            'Textbook ID': 'do_3125289044790804482717',
            'Medium': 'Sindhi',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 2',
            'Textbook name': 'हम ऐसे बने (परिसर अध्ययन भाग - 2) पाँचवीं कक्षा',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528209450098688153503',
            'Medium': 'Sindhi',
            'Grade': 'Class 5',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित पाँचवीं कक्षा',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '12',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_3125289044788101121561',
            'Medium': 'Sindhi',
            'Grade': 'Class 6',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिकशास्त्र छठी कक्षा',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528209455398912153520',
            'Medium': 'Sindhi',
            'Grade': 'Class 6',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित छठी कक्षा',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_3125289044790804482718',
            'Medium': 'Sindhi',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_31253017340360294416215',
            'Medium': 'Sindhi',
            'Grade': 'Class 7',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_3125289044789739521564',
            'Medium': 'Sindhi',
            'Grade': 'Class 7',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिकशास्त्र',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312528209464418304252479',
            'Medium': 'Sindhi',
            'Grade': 'Class 7',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_3125289044787609602712',
            'Medium': 'Sindhi',
            'Grade': 'Class 7',
            'Subject': 'Science',
            'Textbook name': 'सामान्य विज्ञान',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_31253018795251302427002',
            'Medium': 'Sindhi',
            'Grade': 'Class 9',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '9'
        },
        {
            'Textbook ID': 'do_3125289044791951362719',
            'Medium': 'Sindhi',
            'Grade': 'Class 9',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और नागरिकशास्त्र',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528209469890560153522',
            'Medium': 'Sindhi',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - I',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528209474158592153523',
            'Medium': 'Sindhi',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - Ii',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_3125289044789575682716',
            'Medium': 'Sindhi',
            'Grade': 'Class 9',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_3125289044787773442713',
            'Medium': 'Sindhi',
            'Grade': 'Class 9',
            'Subject': 'Self Development',
            'Textbook name': 'स्व-विकास और कलारसास्वाद',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '2',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_31253024470316646427314',
            'Medium': 'Sindhi',
            'Grade': 'Class 10',
            'Subject': 'Geography',
            'Textbook name': 'भूगोल',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_3125289044806942721566',
            'Medium': 'Sindhi',
            'Grade': 'Class 10',
            'Subject': 'History And Civics',
            'Textbook name': 'इतिहास और राजनीति विज्ञान',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312528209478860800153533',
            'Medium': 'Sindhi',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - I',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '3'
        },
        {
            'Textbook ID': 'do_312528209482637312153540',
            'Medium': 'Sindhi',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'गणित भाग - Ii',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '4'
        },
        {
            'Textbook ID': 'do_3125289044787609602711',
            'Medium': 'Sindhi',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी भाग - I',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_3125289044789575682715',
            'Medium': 'Sindhi',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'विज्ञान आैर प्रौद्योगिकी भाग - II',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_31253020252060876827136',
            'Medium': 'TELUGU',
            'Grade': 'Class 3',
            'Subject': 'DISTRICT GEOGRAPHY',
            'Textbook name': 'TELUGU_PARISAR_ABHYAS_MUMBAI_DISTRICT_STD_3RD',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_31253015986224332826730',
            'Medium': 'TELUGU',
            'Grade': 'Class 6',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'TEL_GEOGRAPHY_6TH',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_31253017340545433626845',
            'Medium': 'TELUGU',
            'Grade': 'Class 7',
            'Subject': 'GEOGRAPHY',
            'Textbook name': 'TEL_GEOGRAPHY_7TH',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312526681781231616143581',
            'Medium': 'Telugu',
            'Grade': 'Class 2',
            'Subject': 'English',
            'Textbook name': 'TEL_MY_English_BOOK_STD_2ND',
            'Total number of QR codes': '70',
            'Number of QR codes with atleast 1 linked content': '64',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_312528209599135744252700',
            'Medium': 'Telugu',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_std_2nd',
            'Total number of QR codes': '65',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '60'
        },
        {
            'Textbook ID': 'do_31253025026980249627385',
            'Medium': 'Telugu',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Telugu_PARISAR_ABHYAS_THANE_DISTRICT_STD_3RD',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312530959551094784110019',
            'Medium': 'Telugu',
            'Grade': 'Class 3',
            'Subject': 'District Geography',
            'Textbook name': 'Telugu_PARISAR_ABHYAS_CHANDRAPUR_DISTRICT_STD_3RD',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312526681797468160143753',
            'Medium': 'Telugu',
            'Grade': 'Class 3',
            'Subject': 'English',
            'Textbook name': 'TEL_MY_English_BOOK_STD_3RD',
            'Total number of QR codes': '69',
            'Number of QR codes with atleast 1 linked content': '61',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528209610014720252765',
            'Medium': 'Telugu',
            'Grade': 'Class 3',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_std_3rd',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '17',
            'Number of QR codes with no linked content': '1'
        },
        {
            'Textbook ID': 'do_31252939319325491211663',
            'Medium': 'Telugu',
            'Grade': 'Class 4',
            'Subject': 'English',
            'Textbook name': 'TEL_MY_English_BOOK_STD_4TH',
            'Total number of QR codes': '57',
            'Number of QR codes with atleast 1 linked content': '48',
            'Number of QR codes with no linked content': '9'
        },
        {
            'Textbook ID': 'do_312526681781125120242036',
            'Medium': 'Telugu',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 1',
            'Textbook name': 'TEL_ENVIRONMENT_STUDIES_STD_4TH',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_31252937448902656021663',
            'Medium': 'Telugu',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 2',
            'Textbook name': 'TEL_PARISAR_ABHYAS_PART_2_STD_4TH',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_31252937448961638421668',
            'Medium': 'Telugu',
            'Grade': 'Class 5',
            'Subject': 'English',
            'Textbook name': 'TEL_MY_English_BOOK_STD_5TH',
            'Total number of QR codes': '50',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '31'
        },
        {
            'Textbook ID': 'do_312526681781108736143578',
            'Medium': 'Telugu',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 1',
            'Textbook name': 'TEL_ENVIRONMENT_STUDIES_STD_5TH',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312526681781141504242037',
            'Medium': 'Telugu',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 2',
            'Textbook name': 'TEL_PARISAR_ABHYAS_PART_2_STD_5TH',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528209622278144252783',
            'Medium': 'Telugu',
            'Grade': 'Class 5',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_std_5th',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '12',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_31252937448919040011516',
            'Medium': 'Telugu',
            'Grade': 'Class 6',
            'Subject': 'History And Civics',
            'Textbook name': 'TEL_HISTORY_CIVICS_STD_6TH',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528209627856896252800',
            'Medium': 'Telugu',
            'Grade': 'Class 6',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_std_6th',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312526681780944896242032',
            'Medium': 'Telugu',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'TEL_GENERAL_Science_STD_6TH',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_31252937448902656011512',
            'Medium': 'Telugu',
            'Grade': 'Class 7',
            'Subject': 'History And Civics',
            'Textbook name': 'TEL_HISTORY_CIVICS_STD_7TH',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312528209636794368153737',
            'Medium': 'Telugu',
            'Grade': 'Class 7',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_std_7th',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312526681780977664242034',
            'Medium': 'Telugu',
            'Grade': 'Class 7',
            'Subject': 'Science',
            'Textbook name': 'TEL_GENERAL_Science_STD_7TH',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_31253020001395507227134',
            'Medium': 'Telugu',
            'Grade': 'Class 9',
            'Subject': 'Geography',
            'Textbook name': 'TEL_GEOGRAPHY_9TH',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_31252939319330406411664',
            'Medium': 'Telugu',
            'Grade': 'Class 9',
            'Subject': 'History And Civics',
            'Textbook name': 'TEL_HISTORY_POLISCI_STD_9TH',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528209641504768153753',
            'Medium': 'Telugu',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_std_9th_part_1',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '4'
        },
        {
            'Textbook ID': 'do_312528209645330432252819',
            'Medium': 'Telugu',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_std_9th_part_2',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_312526681781125120242035',
            'Medium': 'Telugu',
            'Grade': 'Class 9',
            'Subject': 'Science',
            'Textbook name': 'TEL_GENERAL_Science_STD_9TH',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '13'
        },
        {
            'Textbook ID': 'do_31253027296722944017128',
            'Medium': 'Telugu',
            'Grade': 'Class 10',
            'Subject': 'Geography',
            'Textbook name': 'TEL_GEOGRAPHY',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_31252937448892006411510',
            'Medium': 'Telugu',
            'Grade': 'Class 10',
            'Subject': 'History And Civics',
            'Textbook name': 'TELUGU_HISTORY_&_POLITICAL_Science_STD._10TH',
            'Total number of QR codes': '15',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '15'
        },
        {
            'Textbook ID': 'do_312528209649106944252829',
            'Medium': 'Telugu',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_part_1',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312528209652531200252830',
            'Medium': 'Telugu',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'Tel_mathematics_part_2',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312526681780895744143574',
            'Medium': 'Telugu',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'TEL_Science_&_TECHNOLOGY_PART_1',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312526681781116928143579',
            'Medium': 'Telugu',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'TEL_Science_&_TECHNOLOGY_PART_2',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312526808381980672144237',
            'Medium': 'Urdu',
            'Grade': 'Class 2',
            'Subject': 'English',
            'Textbook name': 'My English Book Two',
            'Total number of QR codes': '71',
            'Number of QR codes with atleast 1 linked content': '65',
            'Number of QR codes with no linked content': '6'
        },
        {
            'Textbook ID': 'do_312528209370988544252289',
            'Medium': 'Urdu',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی اول جماعت کے لئے',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '12'
        },
        {
            'Textbook ID': 'do_312528209377280000252290',
            'Medium': 'Urdu',
            'Grade': 'Class 2',
            'Subject': 'Mathematics',
            'Textbook name': 'دائیں بائیں آگے پیچھے',
            'Total number of QR codes': '47',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '47'
        },
        {
            'Textbook ID': 'do_312526807849459712144086',
            'Medium': 'Urdu',
            'Grade': 'Class 2',
            'Subject': 'Urdu',
            'Textbook name': 'اردو با ل بھارتی ،دوسری جماعت کے لئے',
            'Total number of QR codes': '28',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '21'
        },
        {
            'Textbook ID': 'do_312526808412692480144238',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'English',
            'Textbook name': 'My English Book Three',
            'Total number of QR codes': '69',
            'Number of QR codes with atleast 1 linked content': '61',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312526808327200768242847',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528246310141952253047',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528246733733888153988',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528247180607488253180',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528247626825728154097',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528248073732096154152',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528248535113728154234',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528249005850624253369',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528249482043392154316',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528249965133824154345',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528250451247104154400',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528250949623808253634',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528251459026944154534',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528251976589312253665',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528252493414400154720',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528253031833600253747',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528253484941312253785',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528253971128320253851',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528254447034368253879',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528254908768256154984',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528255324413952253911',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528255747506176155089',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528256171720704254045',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528256609116160254099',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528257047388160155171',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528257507213312254128',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528257961353216254156',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528258405376000254185',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528258868166656155384',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528259325665280155412',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528259637035008254344',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528259948937216254372',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528260423794688254374',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528260633116672155529',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528261008719872155556',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528261284888576155571',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Evs',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312528209385971712153413',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی تیسری جماعت کے لئے',
            'Total number of QR codes': '18',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312526807870758912242642',
            'Medium': 'Urdu',
            'Grade': 'Class 3',
            'Subject': 'Urdu',
            'Textbook name': 'اردو با ل بھارتی ،تیسری جماعت کے لئے',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '20'
        },
        {
            'Textbook ID': 'do_312526808443076608243005',
            'Medium': 'Urdu',
            'Grade': 'Class 4',
            'Subject': 'English',
            'Textbook name': 'My English Book Four',
            'Total number of QR codes': '62',
            'Number of QR codes with atleast 1 linked content': '53',
            'Number of QR codes with no linked content': '9'
        },
        {
            'Textbook ID': 'do_312526807971577856144112',
            'Medium': 'Urdu',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 1',
            'Textbook name': 'ماحولیات کا مطالعہ',
            'Total number of QR codes': '25',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '21'
        },
        {
            'Textbook ID': 'do_312526808359231488144236',
            'Medium': 'Urdu',
            'Grade': 'Class 4',
            'Subject': 'Evs Part 2',
            'Textbook name': 'چھترپتی شیواجی',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312528209391509504153414',
            'Medium': 'Urdu',
            'Grade': 'Class 4',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی جماعت چوتھی کے لیے',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312526807893221376242643',
            'Medium': 'Urdu',
            'Grade': 'Class 4',
            'Subject': 'Urdu',
            'Textbook name': 'اردو بال بھارتی چوتھی جماعت کے لیے',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312526808471896064144300',
            'Medium': 'Urdu',
            'Grade': 'Class 5',
            'Subject': 'English',
            'Textbook name': 'My English Book Five',
            'Total number of QR codes': '50',
            'Number of QR codes with atleast 1 linked content': '19',
            'Number of QR codes with no linked content': '31'
        },
        {
            'Textbook ID': 'do_312526807986987008242749',
            'Medium': 'Urdu',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 1',
            'Textbook name': 'ماحول کا مطالعہ',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312526808343216128242848',
            'Medium': 'Urdu',
            'Grade': 'Class 5',
            'Subject': 'Evs Part 2',
            'Textbook name': 'ہمارا ارتقاء',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528209398448128153431',
            'Medium': 'Urdu',
            'Grade': 'Class 5',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی جماعت پنجم کے لیے',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '9',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312526807913988096242669',
            'Medium': 'Urdu',
            'Grade': 'Class 5',
            'Subject': 'Urdu',
            'Textbook name': 'اردو بال بھارتی پانچویں جماعت کے لیے',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '5',
            'Number of QR codes with no linked content': '22'
        },
        {
            'Textbook ID': 'do_312528245230108672252913',
            'Medium': 'Urdu',
            'Grade': 'Class 6',
            'Subject': 'Geography',
            'Textbook name': 'جغر ا فیہ',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312526808259371008144175',
            'Medium': 'Urdu',
            'Grade': 'Class 6',
            'Subject': 'History And Civics',
            'Textbook name': 'تاریخ اور شہریت چھٹی جماعت کے لیے',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312528209403437056252371',
            'Medium': 'Urdu',
            'Grade': 'Class 6',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی جماعت چھٹی کے لیے',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312526808021721088144137',
            'Medium': 'Urdu',
            'Grade': 'Class 6',
            'Subject': 'Science',
            'Textbook name': 'جنرل سائنس چھٹی جماعت',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '13'
        },
        {
            'Textbook ID': 'do_312526807929602048242696',
            'Medium': 'Urdu',
            'Grade': 'Class 6',
            'Subject': 'Urdu',
            'Textbook name': 'اردو بال بھارتی چھٹی جماعت',
            'Total number of QR codes': '26',
            'Number of QR codes with atleast 1 linked content': '7',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528245573492736153867',
            'Medium': 'Urdu',
            'Grade': 'Class 7',
            'Subject': 'Geography',
            'Textbook name': 'جغر ا فیہ',
            'Total number of QR codes': '12',
            'Number of QR codes with atleast 1 linked content': '2',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312526808276992000144176',
            'Medium': 'Urdu',
            'Grade': 'Class 7',
            'Subject': 'History And Civics',
            'Textbook name': 'تاریخ و شہریت',
            'Total number of QR codes': '20',
            'Number of QR codes with atleast 1 linked content': '4',
            'Number of QR codes with no linked content': '16'
        },
        {
            'Textbook ID': 'do_312528209408401408252390',
            'Medium': 'Urdu',
            'Grade': 'Class 7',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی ساتویں جماعت',
            'Total number of QR codes': '16',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '16'
        },
        {
            'Textbook ID': 'do_312526808036147200242775',
            'Medium': 'Urdu',
            'Grade': 'Class 7',
            'Subject': 'Science',
            'Textbook name': 'جنرل سائنس',
            'Total number of QR codes': '21',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '18'
        },
        {
            'Textbook ID': 'do_312526807954489344242722',
            'Medium': 'Urdu',
            'Grade': 'Class 7',
            'Subject': 'Urdu',
            'Textbook name': 'اردو بال بھارتی سا تو',
            'Total number of QR codes': '27',
            'Number of QR codes with atleast 1 linked content': '8',
            'Number of QR codes with no linked content': '19'
        },
        {
            'Textbook ID': 'do_312528245944664064253007',
            'Medium': 'Urdu',
            'Grade': 'Class 9',
            'Subject': 'Geography',
            'Textbook name': 'جغر ا فیہ  دسویں جماعت',
            'Total number of QR codes': '13',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '10'
        },
        {
            'Textbook ID': 'do_312526808292941824242829',
            'Medium': 'Urdu',
            'Grade': 'Class 9',
            'Subject': 'History And Civics',
            'Textbook name': 'تاریخ و شہریت',
            'Total number of QR codes': '17',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312528209412653056252392',
            'Medium': 'Urdu',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی نویں جماعت Part 1',
            'Total number of QR codes': '8',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_312528209415929856252393',
            'Medium': 'Urdu',
            'Grade': 'Class 9',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی نویں جماعت Part 2',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '2',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312526811381432320144365',
            'Medium': 'Urdu',
            'Grade': 'Class 9',
            'Subject': 'Science',
            'Textbook name': 'سانئس اور ٹکنالوجی',
            'Total number of QR codes': '19',
            'Number of QR codes with atleast 1 linked content': '2',
            'Number of QR codes with no linked content': '17'
        },
        {
            'Textbook ID': 'do_312526808309669888242846',
            'Medium': 'Urdu',
            'Grade': 'Class 9',
            'Subject': 'Urdu',
            'Textbook name': 'اردو کمار بھارتی نویں جماعت',
            'Total number of QR codes': '24',
            'Number of QR codes with atleast 1 linked content': '10',
            'Number of QR codes with no linked content': '14'
        },
        {
            'Textbook ID': 'do_312528261621112832155585',
            'Medium': 'Urdu',
            'Grade': 'Class 10',
            'Subject': 'Geography',
            'Textbook name': 'جغر ا فیہ  دسویں جماعت',
            'Total number of QR codes': '10',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '7'
        },
        {
            'Textbook ID': 'do_312526808498438144243006',
            'Medium': 'Urdu',
            'Grade': 'Class 10',
            'Subject': 'History And Civics',
            'Textbook name': 'تاریخ و شہریت و سیاسیات',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '3',
            'Number of QR codes with no linked content': '8'
        },
        {
            'Textbook ID': 'do_312528209420001280252394',
            'Medium': 'Urdu',
            'Grade': 'Class 10',
            'Subject': 'Mathematics',
            'Textbook name': 'ریاضی دسویں جماعت کے لیے  حصّہاول',
            'Total number of QR codes': '7',
            'Number of QR codes with atleast 1 linked content': '2',
            'Number of QR codes with no linked content': '5'
        },
        {
            'Textbook ID': 'do_312526808564359168144350',
            'Medium': 'Urdu',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'سائنس اور ٹیکنولجی  دسویں جماعت کی لیے ،حصّہ اول',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '0',
            'Number of QR codes with no linked content': '11'
        },
        {
            'Textbook ID': 'do_312526808580603904144361',
            'Medium': 'Urdu',
            'Grade': 'Class 10',
            'Subject': 'Science',
            'Textbook name': 'سائنس اور ٹیکنولجی  دسویں جماعت کی لیے ،حصّہ دوم',
            'Total number of QR codes': '11',
            'Number of QR codes with atleast 1 linked content': '2',
            'Number of QR codes with no linked content': '9'
        },
        {
            'Textbook ID': 'do_312526808518320128243017',
            'Medium': 'Urdu',
            'Grade': 'Class 10',
            'Subject': 'Urdu',
            'Textbook name': 'اردو کمہار بھا رتی دسویں کے لیے',
            'Total number of QR codes': '24',
            'Number of QR codes with atleast 1 linked content': '6',
            'Number of QR codes with no linked content': '18'
        }
    ]
};

